[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomListView.AllocBy

Reduces allocation overhead in the widgetset class by increasing the internal buffer capacity by this block size.

## Declaration

Source position: comctrls.pp line 1577

`protected property TCustomListView.AllocBy : Integer read FAllocBy write SetAllocBy default 0;`